<template>
  <div>
    <Report :componentType='componentType'></Report>
  </div>
</template>

<script>
import Report from './components/index'
export default {
  components: {
    Report
  },
  props: {},
  data() {
    return {
    };
  },
  watch: {},
  computed: {
    componentType(){
      return this.$route.query.componentType || 1
    }
  },
  created() {},
  mounted() {},
  methods: {},
};
</script>
<style lang="scss" scoped>
</style>